$(".tab-controls").html("<%=j render('form') %>")

window.modulesFiltersOptions = <%= @modules_filters_options.to_json.html_safe %>
window.availableFiltersTypes = <%= available_filters_types.to_json.html_safe %>

EASY.pageTab.initSettings(<%= @filters.to_json.html_safe %>)

$("html, body").scrollTop(0)
